<?xml version="1.0" encoding="UTF-8"?>
<MBU5 desc_thai="ทะเบียนหน่วยงานระดับ 5" desc_eng="Business Unit 5" editcheck="true" mainhelp="MBU5HELP" referhelp="MBU5HELP" mainkey="BU5ID" fieldsystem="*" protype="table" deleteflag="true" config_field=""  security="MbuActive" swaplang="BU5">
	<FIELD>
		<BU5ID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Business Unit 5 ID</DESC_ENG>
			<DESC_THAI>รหัสหน่วยงาน 5</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสหน่วยงาน 5</ALT_THAI>
				<ALT_ENG>Business Unit 5 ID</ALT_ENG>
				<SWAPLANG>BU5ID</SWAPLANG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</BU5ID>
		<ACTIVE lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Active</DESC_ENG>
			<DESC_THAI>ใช้งาน</DESC_THAI>
			<COMPONENT type="radio">
				<VALIDCODE>yesno</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<VALUE>1</VALUE>
				<SIZE>1</SIZE>
				<READONLY>false</READONLY>
				<ALT_THAI>ใช้งาน</ALT_THAI>
				<ALT_ENG>Active</ALT_ENG>
				<DEFAULTVALUE>1</DEFAULTVALUE>
			</COMPONENT>
			<REQUIRE>TRUE</REQUIRE>
		</ACTIVE>
		<TDESC lang="T" encrypt="false" log="false" type="String">
			<WIDTH>200</WIDTH>
			<REFER_LANG>EDESC</REFER_LANG>
			<DESC_ENG>BU5 Desc. (Thai)</DESC_ENG>
			<DESC_THAI>รายละเอียด BU5 (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียด BU5 (ไทย)</ALT_THAI>
				<ALT_ENG>BU5 Desc. (Thai)</ALT_ENG>
				<SWAPLANG>BU5TDESC</SWAPLANG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
			<APPNAME name="PAYROLL,WELFARE">
				<DESC_ENG>Desc. (Thai)</DESC_ENG>
				<DESC_THAI>รายระเอียด (ไทย)</DESC_THAI>
				<COMPONENT type="text">
					<MAXSIZE>100</MAXSIZE>
					<SIZE>70</SIZE>
					<ALT_THAI>รายระเอียด (ไทย)</ALT_THAI>
					<ALT_ENG>Desc. (Thai)</ALT_ENG>
				</COMPONENT>
			</APPNAME>
		</TDESC>
		<EDESC lang="E" encrypt="false" log="false" type="String">
			<WIDTH>200</WIDTH>
			<REFER_LANG>TDESC</REFER_LANG>
			<DESC_ENG>BU5 Desc. (Eng.)</DESC_ENG>
			<DESC_THAI>รายละเอียด BU5 (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียด BU5 (อังกฤษ)</ALT_THAI>
				<ALT_ENG>BU5 Desc. (Eng.)</ALT_ENG>
				<SWAPLANG>BU5EDESC</SWAPLANG>
			</COMPONENT>
			<APPNAME name="PAYROLL,WELFARE">
				<DESC_ENG>Desc. (Eng)</DESC_ENG>
				<DESC_THAI>รายระเอียด (อังกฤษ)</DESC_THAI>
				<COMPONENT type="text">
					<MAXSIZE>100</MAXSIZE>
					<SIZE>70</SIZE>
					<ALT_THAI>รายระเอียด (อังกฤษ)</ALT_THAI>
					<ALT_ENG>Desc. (Eng)</ALT_ENG>
				</COMPONENT>
			</APPNAME>
		</EDESC>
		<EXPIRE_DATE lang="A" encrypt="false" log="true" type="Date">
			<WIDTH>23</WIDTH>
			<DESC_ENG>Expiry Date</DESC_ENG>
			<DESC_THAI>วันที่สิ้นสุด</DESC_THAI>
			<COMPONENT type="text">
				<DEFAULTVALUE>31-12-2100</DEFAULTVALUE>
				<MAXSIZE>8</MAXSIZE>
				<SIZE>10</SIZE>
				<READONLY>false</READONLY>
				<ALT_THAI>วันที่สิ้นสุด</ALT_THAI>
				<ALT_ENG>Expiry Date</ALT_ENG>
			</COMPONENT>
			<APPNAME name="PAYROLL,RECRUIT,TA,WELFARE">
				<DESC_ENG>Expire Date</DESC_ENG>
				<DESC_THAI>วันที่สิ้นสุด</DESC_THAI>
				<COMPONENT type="text">
					<MAXSIZE>23</MAXSIZE>
					<SIZE>18</SIZE>
					<READONLY>false</READONLY>
					<ALT_THAI>วันที่สิ้นสุด</ALT_THAI>
					<ALT_ENG>Expire Date</ALT_ENG>
				</COMPONENT>
			</APPNAME>
		</EXPIRE_DATE>
		<OBJECTIVE lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Objective</DESC_ENG>
			<DESC_THAI>วัตถุประสงค์</DESC_THAI>
			<COMPONENT type="textarea">
				<READONLY>false</READONLY>
				<ALT_THAI>วัตถุประสงค์</ALT_THAI>
				<ALT_ENG>Objective</ALT_ENG>
				<LINES>3</LINES>
				<SIZECHAR>60</SIZECHAR>
			</COMPONENT>
		</OBJECTIVE>
		<REMARK lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Remark</DESC_ENG>
			<DESC_THAI>หมายเหตุ</DESC_THAI>
			<COMPONENT type="textarea">
				<READONLY>false</READONLY>
				<ALT_THAI>หมายเหตุ</ALT_THAI>
				<ALT_ENG>Remark</ALT_ENG>
				<LINES>3</LINES>
				<SIZECHAR>60</SIZECHAR>
			</COMPONENT>
		</REMARK>
		<EXTENTION lang="A" encrypt="false" log="true" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Extention Phone</DESC_ENG>
			<DESC_THAI>เบอร์ต่อภายใน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<READONLY>false</READONLY>
				<ALT_THAI>เบอร์ต่อภายใน</ALT_THAI>
				<ALT_ENG>Extension Phone</ALT_ENG>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
			</COMPONENT>
		</EXTENTION>
		<SHORT_NAME lang="A" encrypt="false" log="true" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Short Name</DESC_ENG>
			<DESC_THAI>ชื่อย่อหน่วยงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<READONLY>false</READONLY>
				<ALT_THAI>ชื่อย่อหน่วยงาน</ALT_THAI>
				<ALT_ENG>Short Name</ALT_ENG>
			</COMPONENT>
		</SHORT_NAME>
		<CONSOLIDATE lang="A" encrypt="false" log="true" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Consolidate</DESC_ENG>
			<DESC_THAI>Consolidate</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<READONLY>false</READONLY>
				<ALT_THAI>Consolidate</ALT_THAI>
				<ALT_ENG>Consolidate</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</CONSOLIDATE>
		<PARENT lang="A" encrypt="false" log="true" type="String">
			<WIDTH>10</WIDTH>
			<RELATION>MBU4</RELATION>
			<DESC_ENG>Parent</DESC_ENG>
			<DESC_THAI>อยู่ภายใต้หน่วยงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<READONLY>true</READONLY>
				<ALT_THAI>อยู่ภายใต้หน่วยงาน</ALT_THAI>
				<ALT_ENG>Parent</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</PARENT>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<RELATION>MCOMPANY</RELATION>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<BUILD_DATE lang="A" encrypt="false" log="false" type="Date">
			<WIDTH>23</WIDTH>
			<DESC_ENG>Create Date</DESC_ENG>
			<DESC_THAI>วันที่สร้างหน่วยงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8</MAXSIZE>
				<SIZE>10</SIZE>
				<READONLY>false</READONLY>
				<ALT_THAI>วันที่สร้างหน่วยงาน</ALT_THAI>
				<ALT_ENG>Create Date</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</BUILD_DATE>
		<ESHORT_NAME lang="E" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<REFER_LANG>ESHORT_NAME</REFER_LANG>
			<DESC_ENG>Short Desc. (Eng.)</DESC_ENG>
			<DESC_THAI>อักษรย่อ (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Short Desc.(Eng.)</ALT_ENG>
				<ALT_THAI>อักษรย่อ (อังกฤษ)</ALT_THAI>
			</COMPONENT>
		</ESHORT_NAME>
		<TSHORT_NAME lang="T" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<REFER_LANG>TSHORT_NAME</REFER_LANG>
			<DESC_ENG>Short Desc. (Thai)</DESC_ENG>
			<DESC_THAI>อักษรย่อ (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Short Desc. (Thai)</ALT_ENG>
				<ALT_THAI>อักษรย่อ (ไทย)</ALT_THAI>
			</COMPONENT>
		</TSHORT_NAME>
		<ANALCODE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>Analysis Code</DESC_ENG>
			<DESC_THAI>Analysis Code</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>Analysis Code</ALT_THAI>
				<ALT_ENG>Analysis Code</ALT_ENG>
			</COMPONENT>
		</ANALCODE>
	</FIELD>
	<RELATION>
		<MJOBCODE dependlevel="true" mode="0">
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MJOBCODE.BU5</CHILD>
			<CHILD>MJOBCODE.COMPANYID</CHILD>
		</MJOBCODE>
		<MEMPLOYEE>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MEMPLOYEE.BU5</CHILD>
			<CHILD>MEMPLOYEE.COMPANYID</CHILD>
		</MEMPLOYEE>
		<TTIME_CURRENT>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TTIME_CURRENT.BU5</CHILD>
			<CHILD>TTIME_CURRENT.COMPANYID</CHILD>
		</TTIME_CURRENT>
		<TTIME_CURRENT1>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TTIME_CURRENT1.BU5</CHILD>
			<CHILD>TTIME_CURRENT1.COMPANYID</CHILD>
		</TTIME_CURRENT1>
		<TTRAINEEREQ>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TTRAINEEREQ.BU5</CHILD>
			<CHILD>TTRAINEEREQ.COMPANYID</CHILD>
		</TTRAINEEREQ>
		<TTIMEERROR>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TTIMEERROR.BU5</CHILD>
			<CHILD>TTIMEERROR.COMPANYID</CHILD>
		</TTIMEERROR>
		<HTRAINEEREQ>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>HTRAINEEREQ.BU5</CHILD>
			<CHILD>HTRAINEEREQ.COMPANYID</CHILD>
		</HTRAINEEREQ>
		<TTRAINTRNEE>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TTRAINTRNEE.BU5</CHILD>
			<CHILD>TTRAINTRNEE.COMPANYID</CHILD>
		</TTRAINTRNEE>
		<HTRAINTRNEE>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>HTRAINTRNEE.BU5</CHILD>
			<CHILD>HTRAINTRNEE.COMPANYID</CHILD>
		</HTRAINTRNEE>
		<TTRAINTRNER>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TTRAINTRNER.BU5</CHILD>
			<CHILD>TTRAINTRNER.COMPANYID</CHILD>
		</TTRAINTRNER>
		<HTRAINTRNER>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>HTRAINTRNER.BU5</CHILD>
			<CHILD>HTRAINTRNER.COMPANYID</CHILD>
		</HTRAINTRNER>
		<TREQUEST>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TREQUEST.BU5</CHILD>
			<CHILD>TREQUEST.COMPANYID</CHILD>
		</TREQUEST>
		<MEMPL_MOVEMENT>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MEMPL_MOVEMENT.BU5</CHILD>
			<CHILD>MEMPL_MOVEMENT.COMPANYID</CHILD>
		</MEMPL_MOVEMENT>
		<VW_CORP_EMP>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>VW_CORP_EMP.BU5</CHILD>
			<CHILD>VW_CORP_EMP.COMPANYID</CHILD>
		</VW_CORP_EMP>
		<TPTIME_CURRENT>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TPTIME_CURRENT.BU5</CHILD>
			<CHILD>TPTIME_CURRENT.COMPANYID</CHILD>
		</TPTIME_CURRENT>
		<TPTIME_CURRENT1>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TPTIME_CURRENT1.BU5</CHILD>
			<CHILD>TPTIME_CURRENT1.COMPANYID</CHILD>
		</TPTIME_CURRENT1>
		<TTIME_HISTORY1>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TTIME_HISTORY1.BU5</CHILD>
			<CHILD>TTIME_HISTORY1.COMPANYID</CHILD>
		</TTIME_HISTORY1>
		<TTIME_HISTORY>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TTIME_HISTORY.BU5</CHILD>
			<CHILD>TTIME_HISTORY.COMPANYID</CHILD>
		</TTIME_HISTORY>
		<TCHSHIFT>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TCHSHIFT.BU5</CHILD>
			<CHILD>TCHSHIFT.COMPANYID</CHILD>
		</TCHSHIFT>
		<TEXCHANGESHIFT>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TEXCHANGESHIFT.BU5</CHILD>
			<CHILD>TEXCHANGESHIFT.COMPANYID</CHILD>
		</TEXCHANGESHIFT>
		<TFORGETCARD0>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TFORGETCARD0.BU5</CHILD>
			<CHILD>TFORGETCARD0.COMPANYID</CHILD>
		</TFORGETCARD0>
		<TABSENT_M_DATE>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TABSENT_M_DATE.BU5</CHILD>
			<CHILD>TABSENT_M_DATE.COMPANYID</CHILD>
		</TABSENT_M_DATE>
		<TABSENTDATE0>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TABSENTDATE0.BU5</CHILD>
			<CHILD>TABSENTDATE0.COMPANYID</CHILD>
		</TABSENTDATE0>
		<TADJTIME0>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TADJTIME0.BU5</CHILD>
			<CHILD>TADJTIME0.COMPANYID</CHILD>
		</TADJTIME0>
		<TTIMETEMP>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TTIMETEMP.BU5</CHILD>
			<CHILD>TTIMETEMP.COMPANYID</CHILD>
		</TTIMETEMP>
		<HADJBONUS>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>HADJBONUS.BU5</CHILD>
			<CHILD>HADJBONUS.COMPANYID</CHILD>
		</HADJBONUS>
		<TLEAVE_SUMMARY>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TLEAVE_SUMMARY.BU5</CHILD>
			<CHILD>TLEAVE_SUMMARY.COMPANYID</CHILD>
		</TLEAVE_SUMMARY>
		<TWORKING_SUMMARY>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TWORKING_SUMMARY.BU5</CHILD>
			<CHILD>TWORKING_SUMMARY.COMPANYID</CHILD>
		</TWORKING_SUMMARY>
		<TABSENT_NSTDA>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TABSENT_NSTDA.BU5</CHILD>
			<CHILD>TABSENT_NSTDA.COMPANYID</CHILD>
		</TABSENT_NSTDA>
		<!--Nuiss Add Relation 19/08/2551-->
		<TOT>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TOT.BU5</CHILD>
			<CHILD>TOT.COMPANYID</CHILD>
		</TOT>
		<TOT_M_DATE0>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TOT_M_DATE0.BU5</CHILD>
			<CHILD>TOT_M_DATE0.COMPANYID</CHILD>
		</TOT_M_DATE0>
		<TOT1>
			<PARENT>MBU51.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TOT1.BU5</CHILD>
			<CHILD>TOT1.COMPANYID</CHILD>
		</TOT1>
		<!--Nuiss Add Relation1-->
		<SIMHADJPOSITION rtablename="HADJPOSITION" mode="0">
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>SIMHADJPOSITION.BU5</CHILD>
			<CHILD>SIMHADJPOSITION.COMPANYID</CHILD>
		</SIMHADJPOSITION>
		<SIMHADJPOSITION rtablename="HADJPOSITION" mode="0">
			<PARENT>V1MBU5.BU5ID</PARENT>
			<PARENT>V1MBU5.COMPANYID</PARENT>
			<CHILD>SIMHADJPOSITION.OLD_BU5</CHILD>
			<CHILD>SIMHADJPOSITION.COMPANYID</CHILD>
		</SIMHADJPOSITION>
		<MBUDGETPLAN>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MBUDGETPLAN.BU5</CHILD>
			<CHILD>MBUDGETPLAN.COMPANYID</CHILD>
		</MBUDGETPLAN>
		<MWELFARE_FORMULA>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MWELFARE_FORMULA.BU5</CHILD>
			<CHILD>MWELFARE_FORMULA.COMPANYID</CHILD>
		</MWELFARE_FORMULA>
		<MEMPL_PROMISEWORK mode="0">
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MEMPL_PROMISEWORK.BU5</CHILD>
			<CHILD>MEMPL_PROMISEWORK.COMPANYID</CHILD>
		</MEMPL_PROMISEWORK>
		<TLEAVE_SUMMARY mode="0">
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TLEAVE_SUMMARY.BU5</CHILD>
			<CHILD>TLEAVE_SUMMARY.COMPANYID</CHILD>
		</TLEAVE_SUMMARY>
		<TCHHOLIDAY mode="0">
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TCHHOLIDAY.BU5</CHILD>
			<CHILD>TCHHOLIDAY.COMPANYID</CHILD>
		</TCHHOLIDAY>
		<TCHANGESHIFT_NSTDA mode="0">
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TCHANGESHIFT_NSTDA.BU5</CHILD>
			<CHILD>TCHANGESHIFT_NSTDA.COMPANYID</CHILD>
		</TCHANGESHIFT_NSTDA>
		<TBORROW_EMP1 mode="0">
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TBORROW_EMP1.BU5</CHILD>
			<CHILD>TBORROW_EMP1.COMPANYID</CHILD>
		</TBORROW_EMP1>
		<VW_BOSSFDREPORT>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>VW_BOSSFDREPORT.BU5</CHILD>
			<CHILD>VW_BOSSFDREPORT.COMPANYID</CHILD>
		</VW_BOSSFDREPORT>
		<TRESERVER>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TRESERVER.BU5</CHILD>
			<CHILD>TRESERVER.COMPANYID</CHILD>
		</TRESERVER>
		<TTRAINREQTRNEE>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TTRAINREQTRNEE.BU5</CHILD>
			<CHILD>TTRAINREQTRNEE.COMPANYID</CHILD>
		</TTRAINREQTRNEE>
		<TOT_MREQUEST0>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TOT_MREQUEST0.BU5</CHILD>
			<CHILD>TOT_MREQUEST0.COMPANYID</CHILD>
		</TOT_MREQUEST0>
		<TOT_MPAYMENT0>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TOT_MPAYMENT0.BU5</CHILD>
			<CHILD>TOT_MPAYMENT0.COMPANYID</CHILD>
		</TOT_MPAYMENT0>
		<!-- Add by watt for GPF 2013-08-29 -->
		<TAPSTRAN>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TAPSTRAN.BU5</CHILD>
			<CHILD>TAPSTRAN.COMPANYID</CHILD>
		</TAPSTRAN>
		<!-- edit by BOMBAY 24/10/2556-->
		<MREQUEST>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MREQUEST.BU5</CHILD>
			<CHILD>MREQUEST.COMPANYID</CHILD>
		</MREQUEST>
         <!-- END edit by BOMBAY  24/10/2556-->
		<MCOSTCENTER0>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MCOSTCENTER0.BU5</CHILD>
			<CHILD>MCOSTCENTER0.COMPANYID</CHILD>
		</MCOSTCENTER0>
		<TVACATION_ACCRUAL>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TVACATION_ACCRUAL.BU5</CHILD>
			<CHILD>TVACATION_ACCRUAL.COMPANYID</CHILD>
		</TVACATION_ACCRUAL>
		<TBANK_HIS0>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TBANK_HIS0.BU5</CHILD>
			<CHILD>TBANK_HIS0.COMPANYID</CHILD>
		</TBANK_HIS0>
		<TPVF_HIS>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TPVF_HIS.BU5</CHILD>
			<CHILD>TPVF_HIS.COMPANYID</CHILD>
		</TPVF_HIS>
		<VW_PVF_TRAN>
			<PARENT>MBU5.BU5ID</PARENT>
			<CHILD>VW_PVF_TRAN.BU5</CHILD>
		</VW_PVF_TRAN>
		<MEMPL_TAXM>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MEMPL_TAXM.BU5</CHILD>
			<CHILD>MEMPL_TAXM.COMPANYID</CHILD>
		</MEMPL_TAXM>
		<MPOSITION>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MPOSITION.BU5</CHILD>
			<CHILD>MPOSITION.COMPANYID</CHILD>
		</MPOSITION>
		<TEXTEND>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>TEXTEND.BU5</CHILD>
			<CHILD>TEXTEND.COMPANYID</CHILD>
		</TEXTEND>
		<MREFEREE>
			<PARENT>MBU5.BU5ID</PARENT>
			<PARENT>MBU5.COMPANYID</PARENT>
			<CHILD>MREFEREE.BU5</CHILD>
			<CHILD>MREFEREE.COMPANYID</CHILD>
		</MREFEREE>
	</RELATION>
</MBU5>
